UDN-企业互联网技术人气社区

板块导航

浏览  : 105
回复  : 4

[问题反馈] 为什么用友NC只能使用用友自己做的JDK?

[复制链接]
uec_bGxPkXrDyd的头像 楼主
发表于 4 天前 | 显示全部楼层 |阅读模式
      以前试过官网下的jdk1.8,但是启动服务器报错,查了下原因是jdk版本过高。然后换了jdk1.7,还是报错,原因还没查出来。
是不是用友NC只支持自己的JDK?
发表于 昨天 08:43 | 显示全部楼层
你安装不对吧,用友自己哪来的JDK
使用道具 举报

回复

发表于 昨天 14:46 | 显示全部楼层
可以用自己的,我本机测试也用的1.7,sysconfig,startup,stop 里面也要配置java-home
使用道具 举报

回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关于我们
联系我们
  • 电话:010-86393388
  • 邮件:udn@yonyou.com
  • 地址:北京市海淀区北清路68号
移动客户端下载
关注我们
  • 微信公众号:yonyouudn
  • 扫描右侧二维码关注我们
  • 专注企业互联网的技术社区
版权所有:用友网络科技股份有限公司82041 京ICP备05007539号-11 京公网网备安1101080209224 Powered by Discuz!
快速回复 返回列表 返回顶部